/* -------------------  GLOBAL FORM ELEMENTS -------------------- */

label {color:#3E4359;display:block;font-size:12px;text-align:left;}
select, textarea{background-color:#FFFFFF;border: 1px solid #CCCCCC;line-height:140%;}
select {padding:5px;}
textarea{padding:10px;}
.alert{ color:#CB1D21; font-weight:bold}

/*----- input button ------*/
button::-moz-focus-inner {
    border:0;
    padding:0;
}
button { border:0; cursor:pointer;  padding:0 0 0 10px; text-align:center; outline:none; height:25px; margin:0; background:url(/img/buttons/button_orange_left.png) no-repeat left top;}
button span { display:block; padding:0 10px 0 0;  height:25px; line-height:25px; background: url(/img/buttons/button_orange_right.png) right top no-repeat;color:#FFFFFF; font-weight:normal; font-family: Georgia, "Times New Roman", Times, serif; font-size:12px; float:left;}

button:hover {background-position: left bottom;}
button:hover span { background-position: right bottom;}



/* -------------------  Contact FORM -------------------- */

.contactForm {background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin-top: 15px;
    padding: 0;}


.contactForm .holder {width: 300px;}
.contactForm label { color: #333333;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 100%;
    margin: 0 0 5px;
    }
.contactForm input {color: #FFFFFF; margin:0 0 13px; width: 280px; background:#A8181A; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:10px; position:relative}
.contactForm input {background: #D1D1D1; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333
}

.contactForm textarea {height:140px;margin:0 0 13px; width: 605px; background:#A8181A; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:10px; position:relative}
.contactForm textarea {width:605px; background:  url(../../img/people.png) left bottom no-repeat #D1D1D1; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none;}

.contactForm .holderButton {margin: 0 0 0 20px; width: 605px;}

.contactForm button.marTop { margin-top:15px;}

/* -------------------  Login FORM -------------------- */

.loginForm {width:625px;}
.loginForm .holder {width:625px; margin-bottom:10px}
.loginForm label {width: 300px; float:left; display:block; font-weight:bold}
.loginForm input { color:#333333; width:300px; background:#A8181A; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:10px; position:relative}
.loginForm input { background:#D1D1D1;
}
.loginForm a.marRight{ margin-right:15px;}
/* -------------------  Activation FORM -------------------- */

.activationForm {width:625px;}
.activationForm .holder {width:625px; margin-bottom:10px}
.activationForm label {width: 280px; float:left; display:block; font-weight:bold}
.activationForm input {width:300px;background:#004E9C; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333}
.activationForm input.submit { background:url(/img/forms/input_act.png) left center no-repeat;  cursor: pointer; float: right; width: 145px; font-family: Tahoma, Arial; color: #032152; font-weight: bold; margin-right:25px;}
.activationForm input.submit:hover {color:#FFFFFF;}
.activationForm .holder span {color: #FFC90A;}

/* -------------------  Sign in FORM -------------------- */
.signInFormHolder{background:#9293A3; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:15px;}
.signInFormHolder h2 { color: #FFF; font-family: Tahoma,Arial; font-size: 27px;}
.signIn {width:280px;}
.signIn .holder {width:280px; margin-bottom:10px}
.signIn label{color: #3E4359; font-size:12px; font-weight: bold; padding-bottom:5px;}
.signIn input {width:260px; background-color:#B5B6BF ;color:#333333; padding:10px; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc);}
.signIn p {padding-bottom: 0; padding-top:5px; font-size:12px; color:#3E4359;}

/* -------------------  Registration FORM -------------------- */

.registrationForm {width:625px;}
.registrationForm .holder {width:625px; margin-bottom:10px}
.registrationForm label {width: 300px; float:left; display:block; font-weight:bold}
.registrationForm input {width:300px;background:#004E9C; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333}
.registrationForm select {width:292px;margin:5px 0 8px;}
.registrationForm input {
	background-image: linear-gradient(bottom, #B5B6BF 50%, #B5B6BF 50%);
	background-image: -o-linear-gradient(bottom, #B5B6BF 50%, #B5B6BF 50%);
	background-image: -moz-linear-gradient(bottom, #B5B6BF 50%, #B5B6BF 50%);
	background-image: -webkit-linear-gradient(bottom, #B5B6BF 50%, #B5B6BF 50%);
	background-image: -ms-linear-gradient(bottom, #B5B6BF 50%, #B5B6BF 50%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.50, #A8181A),
	color-stop(0.50, #CB1D21)
);
	behavior: url(/js/PIE.htc);
}
.registrationForm .holderButtons{ /*background: url("/img/buttons/button_orange_left.png") no-repeat scroll left top transparent;*/
    border: 0 none;
    cursor: pointer;
    height: 25px;
    margin: 0;
    outline: medium none;
    padding: 0 0 0 7px;
    text-align: center;}
.registrationForm input.inputButton{background: url("/img/buttons/button_orange_right.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin-top: 0px;
    padding: 0 10px 0 0;
	cursor:pointer;
	width:100%;
	border-radius:0px; 
	}

.registrationForm button { border:0; cursor:pointer;  padding:0 0 0 7px; text-align:center; outline:none; height:30px; margin:0; background:url(/img/buttons/reg_orange_left.png) no-repeat left top; font-size:11px;}
.registrationForm button span { display:block; padding:0 10px 0 0;  height:30px; line-height:30px; background: url(/img/buttons/reg_orange_right.png) right top no-repeat;color:#FFFFFF; font-weight:bold; font-family: Georgia, "Times New Roman", Times, serif; font-size:11px; margin-top:-2px; float:left;}
.registrationForm button:hover {background-position: left bottom;}
.registrationForm button:hover span { background-position: right bottom;}

.registrationForm label{ color:#3E4359}
.registrationData {
    background: url(/img/registrationBgrdMiddle.png) repeat-y scroll left top transparent;padding: 40px 15px 15px 15px;
}
.mailData {
    background: url(/img/registrationBgrdMiddle.png) repeat-y scroll left top transparent;padding: 10px 15px 15px 15px;
}

.registrationData p{ color:#3E4359;
}
#content h1.registrationTitle {
background: url(/img/registrationBgrdTop.png) no-repeat scroll left top transparent;color: #FFFFFF;font-family: Arial;font-size: 16px;font-weight: bold;line-height: 100%;margin: 0;padding: 0px 11px 12px 0; width:157px; height:70px; text-align:center; line-height:70px;
 text-transform:uppercase;}
#content h1.mailTitle {
background: url(/img/mailBgrdTop.png) no-repeat scroll left top transparent;color: #FFFFFF;font-family: Arial;font-size: 16px;font-weight: bold;line-height: 100%;margin: 0;padding: 0px 11px 12px 0; width:250px; height:70px; text-align:center; line-height:70px;
}

.registrationH { height: 65px;left: -24px;padding: 0 0 0 15px;position: absolute;top: 0;width: auto;}
#content .registrationtopRounded {   background: url(/img/contentBgrdTop.png) left top no-repeat; height: 10px;left: 0;position: absolute;top: 47px;width: 645px;z-index: -1;}
.registrationBottom { background:url(/img/registrationBottom.png) left bottom no-repeat; height:10px;}
.registrationBottomInner { padding:57px 0 0 0;}

/* -------------------  Password Recovery FORM -------------------- */

.passwordRecoveryForm {width:625px;}
.passwordRecoveryForm .holder {width:625px; margin-bottom:10px}
.passwordRecoveryForm label {width: 300px; float:left; display:block; font-weight:bold}
.passwordRecoveryForm input {width:300px;background:#B5B6BF ; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333}

/* -------------------  Password Change FORM -------------------- */

.changePasswordForm {width:625px;}
.changePasswordForm h3 {background:url(/img/slidingDoor/slidingDoor_border.gif) repeat-x left bottom;display:block;padding-bottom:15px;}
.changePasswordForm .holder {width:625px; margin-bottom:10px}
.changePasswordForm label {width: 300px; float:left; display:block; font-weight:bold}
.changePasswordForm input {width:300px;-moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333}
.changePasswordForm select {width:302px;margin:5px 0 8px;}
.changePasswordForm input {
	background:#D1D1D1;
}

/* -------------------  User Data FORM -------------------- */

.userDataForm {width:625px}
.userDataForm .holder {width:625px; margin-bottom:10px}
.userDataForm .holderGroup {width:610px;padding:10px 0;}
.userDataForm .holderGroup h3 {background:url(/img/slidingDoor/slidingDoor_border.gif) repeat-x left bottom;display:block;padding-bottom:15px;}
.userDataForm label {width: 300px; float:left; display:block; font-weight:bold}
.userDataForm input {width:300px;background:#004E9C; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333}
.userDataForm input {
	background:#D1D1D1;
}

/* -------------------  Blog Edit FORM -------------------- */

.blogEdit {width:625px; clear:both}
.blogEdit .holder {width:625px;}
.blogEdit label {width: 200px; display:block;font-size:13px}
.blogEdit input {width:300px;background:#004E9C; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333; margin-bottom:15px;}
.blogEdit input {
	background:#D1D1D1;
}
.blogEdit textarea {background:#D1D1D1; width:600px;-moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333; margin-bottom:15px; height: 100px;}

/* -------------------  Blog Post Edit FORM -------------------- */

.blogPostForm {width:370px}
.blogPostForm .holder {width:370px; margin-bottom:10px;}
.blogPostForm label {display:block}
.blogPostForm label.example1 {display:block; float:left}
.blogPostForm input {width:358px;-moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333;}
.blogPostForm input {background:#D1D1D1;
}
.blogPostForm input.checkbox {width:auto; margin-left:10px; margin-top:5px;}
.blogPostForm textarea {width:358px;-moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333;}
.blogPostForm textarea {background:#D1D1D1;
}

/* -------------------  Change Avatar FORM -------------------- */

.changeAvatar {width:625px}
.changeAvatar .holder {width:625px; margin-bottom:15px}
.changeAvatar input.butAct {width:100px;margin:0px;background-color:#FFFFFF;color:#333333;height:35px;padding: 0px; background: url(/img/buttons/avatarButtons.gif) no-repeat;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;cursor: pointer;font-size: 11px;}
.changeAvatar input.avatar {width:280px;margin:0; background-color:#FFFFFF;color:#333333;height:20px;padding: 6px 5px;border: 1px solid #999999;}
.changeAvatar input.submit-button{-moz-border-radius: 4px; -webkit-border-radius: 4px;  -khtml-border-radius:4px; border-radius: 4px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:5px; font-family: Tahoma,Arial; font-weight: bold; font-size:11px; color:#3E4359;}
.changeAvatar input.submit-button:hover{ cursor:pointer}

.changeAvatar input.file_1 {
	background-color: #D1D1D1; -moz-border-radius: 7px; -webkit-border-radius: 7px;  /*-khtml-border-radius:7px;*/ border-radius: 7px; /*behavior: url(/js/PIE.htc);*/ border:none;
	color:#333333;
	font-size:13px;
	height:18px;
	padding:7px 0 7px 5px;
	width:270px;
}
/* -------------------  Mail Friend FORM -------------------- */

#mailFriend .holder label{ color:#666; font-size:12px}
#mailFriend .holder input{ background:url(/img/forms/inputBg.png) no-repeat left top; padding:10px; line-height:15px; width:265px}
#mailFriend .holder input {color: #FFFFFF; margin:0 0 13px; width: 280px; background:#A8181A; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:10px; position:relative}
#mailFriend .holder input {background: #D1D1D1; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333;
}
#mailFriend .holder button{ margin-left:-5px; margin-top:10px}
#mailFriend .mailFriendTop{ color:#FF0000}

/* -------------------  send Coment FORM -------------------- */

#formMessage{color:#fff; font-weight:bold;}
#sendCommentForm .holder{ width:300px;}
#sendCommentForm .holder2{ width:300px; margin:0 0 0 20px}
#sendCommentForm .holderButton{ width:605px; margin:0 0 0 20px}
#sendCommentForm .holderButton button span{ font-size:11px}
#sendCommentForm{margin-top:15px; border:none; background:none; padding:0;}
#sendCommentForm h2{color:#3E4359; font-size:18px; line-height:100%; font-family:Arial, Helvetica, sans-serif; font-weight: normal; text-transform:uppercase}
#sendCommentForm label{color:#3E4359; font-weight:bold; font-size:11px; font-family:Tahoma, Arial; line-height:100%; margin:0 0 5px 0; text-transform:capitalize}
#sendCommentForm input{background: #D1D1D1; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#333333}
#sendCommentForm textarea{width:605px; background:  url(../../img/people.png) left bottom no-repeat #D1D1D1; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none;}
#sendCommentForm .captcha label{float:left; margin-right: 15px;padding-top: 4px; text-transform:none;}
#sendCommentForm .captcha input{margin-top:5px;}

/* -------------------  Search Story FORM -------------------- */

#searchStoryForm{ padding:8px 10px 0px}
#searchStoryForm .holder{ width:292px; margin-bottom:5px}
#searchStoryForm .holderHalf{ width:115px; position: relative; float: left;}
#searchStoryForm .first{margin:0 68px 5px 0;}
#searchStoryForm .last{ margin:0 0 5px -25px;}
#searchStoryForm a{ position:absolute; top:38px; right:-10px}
#searchStoryForm label{ font-weight:bold; color:#FFFFFF;}
#searchStoryForm input, #searchStoryForm select{border: none; padding:0; position:relative; padding:16px; color:#3E4359;background:url(/img/forms/searchStoryFormInputBg.png) left top no-repeat; width:262px}
#searchStoryForm #dateOd, #searchStoryForm  #dateDo{  background: url(/img/forms/searchStoryFormInputDateBg.png) left top no-repeat;}
#searchStoryForm select{ width:292px;}
#searchStoryForm select option { background:#FFFFFF; border:none;}
.holderButton{padding-top:5px; width: 294px; clear:both; text-align:center}
.searchRow2 .searchStoryForm button.searchButton{ }





















